{
  "http-basic": {
    "connect.advancedcustomfields.com": {
      "username": "b3JkZXJfaWQ9NjYxNzl8dHlwZT1kZXZlbG9wZXJ8ZGF0ZT0yMDE1LTEwLTA5IDE0OjQ2OjE3",
      "password": "http://wp-sage-10.ddev.site"
    }
  }
}